﻿.BodyContent
{
}

.BodyAd1
{
	margin-top: -13px;
	margin-bottom: 30px;
}


body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 200;
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
}


a:link
{
	color: rgb(30, 30, 130);
}
a:active
{
	color: rgb(184, 184, 255);
}
a:visited
{
	color: rgb(128, 128, 128);
}

h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: 400;
	font-style: normal;
	color: rgb(22, 22, 88);
}
h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 400;
	font-style: normal;
	color: rgb(22, 22, 88);
}
h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	color: rgb(22, 22, 88);
}
h4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: rgb(22, 22, 88);
}
h5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	font-style: normal;
	text-decoration: underline;
	color: rgb(0, 0, 0);
}

ul
{
	list-style-image: url('http://www.oabsoftware.nl/images/list-bullet1.gif');
	margin-left: 1.5em;
	padding-left: 1.5em;
}
ul ul
{
	list-style-image: url('http://www.oabsoftware.nl/images/list-bullet2.gif');
}
ul ul ul
{
	list-style-image: url('http://www.oabsoftware.nl/images/list-bullet3.gif');
}

li
{
	padding-bottom: 3px;
}

img
{
	border-style: none;
}

table
{
	width: 100%;
	border-style: none;
	border-collapse: collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

td
{
	text-align: left;
	vertical-align: top;
}
th
{
	text-align: left;
	vertical-align: top;
}

#Intro table
{
	height: 100%;
}
#Intro th
{
	border-style: solid;
	border-width: 1px;
	border-color: rgb(223,223,238);
	background-color: rgb(240, 240, 255);
	text-align: left;
	vertical-align: top;
	width: 180px;
	font-weight: normal;
	padding: 6px;
}

#Manual th
{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: rgb(223,223,223);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: rgb(223,223,223);
	padding-top: 6px;
	padding-bottom: 6px;
	width: 50px;
}
#Manual td
{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: rgb(223,223,223);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: rgb(223,223,223);
	padding-top: 6px;
	padding-bottom: 6px;
}

#Copyright
{
	color: #161658;
	font-size: 10px;
}

#Versioninfo
{
	font-size: 10px;
}

#Note
{
	font-size: 10px;
	margin-left: 28px;
}
